Subject: RE: [Hipsec-rg] Re: [Hipsec] Boeing test server and implementation

From: "Henderson, Thomas R" <[email-masked]>
Date: Thu, 25 Aug 2005 07:57:02 -0700

> -----Original Message-----
> From: Lars Eggert [mailto:[email-masked]] 
> Sent: Thursday, August 25, 2005 1:04 AM
> To: Ahrenholz, Jeffrey M
> Cc: [email-masked]; [email-masked]
> Subject: [Hipsec-rg] Re: [Hipsec] Boeing test server and 
> implementation
> 
> Hi,
> 
> On Aug 24, 2005, at 21:52, Ahrenholz, Jeffrey M wrote:
> > We've released a new version of our HIP software for 
> Linux/Windows XP:
> > http://hipserver.mct.phantomworks.org/
> 
> great news, thanks!
> 
> But this leaves me a bit confused - I thought the Boeing HIP 
> was available as OpenHIP? Guess I'm wrong; what is the 
> relation between OpenHIP and Boeing HIP then?
> 

Sorry for the confusion; we plan to patch the OpenHIP code shortly, and
host future development there.  This is just an early release.

I will announce to the list when that occurs.

Tom

_______________________________________________
Hipsec mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/hipsec